## flacdec flacdec — Decodes FLAC lossless audio streams |

## Types and Values

struct | GstFlacDec

## Object Hierarchy

        GObject
        ╰── GstObject
            ╰── GstElement
                ╰── GstFlacDec

## Description

## Synopsis

### Element Information

plugin | flac
author | Wim Taymans <wim@fluendo.com>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-flac

name | src
direction | source
presence | always
details | audio/x-raw-int, endianness=(int)1234, signed=(boolean)true, width=(int){ 8, 16, 32 }, depth=(int)[ 4, 32 ], rate=(int)[ 1, 655350 ], channels=(int)[ 1, 8 ]

## Functions

## Types and Values

### struct GstFlacDec

    struct GstFlacDec;